Subject: Re: BetacamSP demanding
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 21 Feb 1996 08:36:52 -0800

>I think my Exabyte drive was about $2,000 brand new. I believe there were 
>somewhat cheaper models available though.

Don't get anything less than an 8500. The 8200 is slow and not as well
supported. We have picked the 8500s up used for $800, and this is what I
would recommend.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~